package com.ss.android.ugc.aweme.discover.model;

import X.2eS;
import X.4r1;
import X.SSK;
import com.bytedance.covode.number.Covode;
import com.google.gson.m;

public interface SearchDynamicBaseOperator extends 2eS {
    static {
        Covode.recordClassIndex(65177);
    }

    Object fetchDataList(SSK ssk, 4r1<? super m> r2);
}
